#vertnav {
	background: #FFF;
	margin-bottom: 5px;
	padding: 5px 10px;
}

#vertnav a {
	text-decoration: none;
}

#vertnav .level0-inactive,
#vertnav .level1-inactive,
#vertnav .vertnav-cat {
	display: none;
}


#vertnav li .vertnav-cat {
	display:block;
	padding:3px;
}

#vertnav li.level0-parent > .vertnav-cat {
	display: none;
}

#vertnav li a {
}



#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {
	font-weight: normal;
}

#vertnav li.active .vertnav-cat {
	font-weight: bold;
}

#vertnav li.level1-active > .vertnav-cat,
#vertnav li.level1-parent > .vertnav-cat {
	font-weight: normal;
	border-bottom: 1px solid #b7cc02;
	margin-bottom: 10px;
	font-size: 14px;
	text-transform: uppercase;
}


#vertnav li.inactive .vertnav-cat {
	font-weight: normal;
	border: 0;
	margin: 0;
	font-size: 12px;
}

#vertnav .level0 .vertnav-cat {
}

#vertnav .level3 {
	padding-left: 10px;
}